FolksDummy.Persona.update_linkable_properties – folks-dummy Reference Manual

# update_linkable_properties

## Description:

public void update_linkable_properties (string[] linkable_properties)

Update the persona’s set of linkable properties.

Update the Folks.Persona.linkable_properties property to contain the given `linkable_properties`.

## Parameters:

linkable_properties | new set of linkable property names, in lower case, hyphenated form

## Since:

0.9.7